LimitIterator::key
LimitIterator::rewind
LimitIterator
PHP Manual

# LimitIterator::next

Move the iterator forward

### Description

public void LimitIterator::next ( void )

Moves the iterator forward.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- LimitIterator::current
- LimitIterator::key
- LimitIterator::rewind
- LimitIterator::seek
- LimitIterator::valid